@charset "utf-8";
/* Style CSS Document */

/* RESET CSS */
*{padding:0;  margin:0; border:0;}
div, span, applet, object, iframe,  blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt,
var, dl, dt, dd, ol, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{margin:0; padding:0; border:0; outline:0; font-style:inherit; vertical-align:baseline; border-spacing:0;}
h1, h2, h3, h4, h5, h6, p, ul, li{padding:0;  margin:0; border:0; list-style:none; font-weight:normal;}
img, a{border:0; text-decoration:none;}
/* RESET CSS */


select							{ font-family:Humnst777LtBTLight; font-size:12px;}
textarea						{ font-family:Humnst777LtBTLight; font-size:12px; border:1px solid #ccc; padding:0px;}
input							{ font-family:Humnst777LtBTLight; font-size:12px;}
input[type="file"]				{ font-family:Humnst777LtBTLight; border:1px solid #cbcbcb; padding:4px 0px;}
select							{ font-family:Humnst777LtBTLight; width:100%; padding:4px 0px; border:1px solid #cbcbcb; background:#FFF;}
input[type="text"]				{ font-family:Humnst777LtBTLight; width:100%; padding:4px 0px; border:1px solid #cbcbcb;}
input[type="password"]			{ font-family:Humnst777LtBTLight; width:100%; padding:4px 0px; border:1px solid #cbcbcb;}
input[type="submit"]			{ font-family:Humnst777LtBTLight; padding:3px 7px; border:1px solid #CCC; background:#f2f2f2; cursor:pointer;}
input[type="submit"]:hover		{ font-family:Humnst777LtBTLight; background:#bbb; }
input[type="button"]			{ font-family:Humnst777LtBTLight; padding:3px 7px; border:1px solid #CCC; background:#f2f2f2; cursor:pointer;}
input[type="button"]:hover		{ font-family:Humnst777LtBTLight; background:#bbb;}

.size11{font-size:11px;}
.size14{font-size:14px;}
.size16{font-size:16px;}
.size18{font-size:18px;}

.verdeclaro{color:#0d743c;}

@font-face {
    font-family: 'Humnst777LtBTLight';
    src: url('fonts/humanist-777-light-bt-2-webfont.eot');
    src: url('fonts/humanist-777-light-bt-2-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/humanist-777-light-bt-2-webfont.woff') format('woff'),
         url('fonts/humanist-777-light-bt-2-webfont.ttf') format('truetype'),
         url('fonts/humanist-777-light-bt-2-webfont.svg#Humnst777LtBTLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {font-family:"Helvetica";  
			src:url("fonts/Helvetica.eot?") format("eot"), /*eot*/
			url("fonts/Helvetica.woff") format("woff"), /*woff*/
			url("fonts/Helvetica.ttf") format("truetype"), /*ttf*/
			url("fonts/Helvetica.svg#Helvetica") format("svg"); letter-spacing:-10px; /*svg*/
}

@font-face {
	font-family: 'Conv_newgotxc';
	src: url('fonts/newgotxc.eot');
	src: local('☺'), url('fonts/newgotxc.woff') format('woff'), url('fonts/newgotxc.ttf') format('truetype'), url('fonts/newgotxc.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* TODAS FONTES CONVERTER
http://www.font2web.com/ */